#!/bin/bash

package=ghostscript
version=-9.15

progname=$0

source ../cascade-make/lib/cascade-lib.bash GEXTIMAGEMAGICK ../.. $*

prefix=$GEXTIMAGEMAGICK_INSTALLED

opt_run_untar $force_untar $auto_untar $package $version
opt_run_configure $force_config $auto_config $package $version $prefix --without-x

opt_run_make $compile $package $version
opt_run_make $install $package $version "install"
opt_run_make $clean $package $version "clean"
opt_run_make $distclean $package $version "distclean"

opt_run_tarclean $tarclean $package $version
